insert into thread_doc (id, thread_id, doc_id) values ('0', '9', '843');
insert into thread_doc (id, thread_id, doc_id) values ('1', '732', '480');
insert into thread_doc (id, thread_id, doc_id) values ('2', '598', '428');
insert into thread_doc (id, thread_id, doc_id) values ('3', '425', '199');
insert into thread_doc (id, thread_id, doc_id) values ('4', '994', '849');
insert into thread_doc (id, thread_id, doc_id) values ('5', '660', '59');
insert into thread_doc (id, thread_id, doc_id) values ('6', '588', '20');
insert into thread_doc (id, thread_id, doc_id) values ('7', '38', '649');
insert into thread_doc (id, thread_id, doc_id) values ('8', '276', '648');
insert into thread_doc (id, thread_id, doc_id) values ('9', '589', '62');
insert into thread_doc (id, thread_id, doc_id) values ('10', '998', '441');
insert into thread_doc (id, thread_id, doc_id) values ('11', '859', '346');
insert into thread_doc (id, thread_id, doc_id) values ('12', '463', '65');
insert into thread_doc (id, thread_id, doc_id) values ('13', '467', '984');
insert into thread_doc (id, thread_id, doc_id) values ('14', '444', '697');
insert into thread_doc (id, thread_id, doc_id) values ('15', '564', '660');
insert into thread_doc (id, thread_id, doc_id) values ('16', '365', '412');
insert into thread_doc (id, thread_id, doc_id) values ('17', '95', '76');
insert into thread_doc (id, thread_id, doc_id) values ('18', '762', '543');
insert into thread_doc (id, thread_id, doc_id) values ('19', '899', '985');
insert into thread_doc (id, thread_id, doc_id) values ('20', '727', '946');
insert into thread_doc (id, thread_id, doc_id) values ('21', '6', '58');
insert into thread_doc (id, thread_id, doc_id) values ('22', '533', '424');
insert into thread_doc (id, thread_id, doc_id) values ('23', '57', '278');
insert into thread_doc (id, thread_id, doc_id) values ('24', '55', '243');
insert into thread_doc (id, thread_id, doc_id) values ('25', '802', '809');
insert into thread_doc (id, thread_id, doc_id) values ('26', '5', '192');
insert into thread_doc (id, thread_id, doc_id) values ('27', '910', '82');
insert into thread_doc (id, thread_id, doc_id) values ('28', '357', '308');
insert into thread_doc (id, thread_id, doc_id) values ('29', '606', '931');
insert into thread_doc (id, thread_id, doc_id) values ('30', '880', '59');
insert into thread_doc (id, thread_id, doc_id) values ('31', '668', '17');
insert into thread_doc (id, thread_id, doc_id) values ('32', '631', '256');
insert into thread_doc (id, thread_id, doc_id) values ('33', '28', '179');
insert into thread_doc (id, thread_id, doc_id) values ('34', '663', '830');
insert into thread_doc (id, thread_id, doc_id) values ('35', '78', '350');
insert into thread_doc (id, thread_id, doc_id) values ('36', '579', '632');
insert into thread_doc (id, thread_id, doc_id) values ('37', '933', '324');
insert into thread_doc (id, thread_id, doc_id) values ('38', '305', '682');
insert into thread_doc (id, thread_id, doc_id) values ('39', '218', '63');
insert into thread_doc (id, thread_id, doc_id) values ('40', '225', '77');
insert into thread_doc (id, thread_id, doc_id) values ('41', '632', '948');
insert into thread_doc (id, thread_id, doc_id) values ('42', '399', '855');
insert into thread_doc (id, thread_id, doc_id) values ('43', '303', '201');
insert into thread_doc (id, thread_id, doc_id) values ('44', '250', '779');
insert into thread_doc (id, thread_id, doc_id) values ('45', '457', '289');
insert into thread_doc (id, thread_id, doc_id) values ('46', '204', '82');
insert into thread_doc (id, thread_id, doc_id) values ('47', '645', '589');
insert into thread_doc (id, thread_id, doc_id) values ('48', '775', '343');
insert into thread_doc (id, thread_id, doc_id) values ('49', '650', '128');
insert into thread_doc (id, thread_id, doc_id) values ('50', '194', '876');
insert into thread_doc (id, thread_id, doc_id) values ('51', '342', '970');
insert into thread_doc (id, thread_id, doc_id) values ('52', '891', '575');
insert into thread_doc (id, thread_id, doc_id) values ('53', '955', '454');
insert into thread_doc (id, thread_id, doc_id) values ('54', '309', '778');
insert into thread_doc (id, thread_id, doc_id) values ('55', '268', '174');
insert into thread_doc (id, thread_id, doc_id) values ('56', '735', '422');
insert into thread_doc (id, thread_id, doc_id) values ('57', '286', '621');
insert into thread_doc (id, thread_id, doc_id) values ('58', '208', '253');
insert into thread_doc (id, thread_id, doc_id) values ('59', '721', '124');
insert into thread_doc (id, thread_id, doc_id) values ('60', '176', '509');
insert into thread_doc (id, thread_id, doc_id) values ('61', '447', '571');
insert into thread_doc (id, thread_id, doc_id) values ('62', '72', '414');
insert into thread_doc (id, thread_id, doc_id) values ('63', '461', '655');
insert into thread_doc (id, thread_id, doc_id) values ('64', '850', '96');
insert into thread_doc (id, thread_id, doc_id) values ('65', '580', '62');
insert into thread_doc (id, thread_id, doc_id) values ('66', '756', '881');
insert into thread_doc (id, thread_id, doc_id) values ('67', '285', '623');
insert into thread_doc (id, thread_id, doc_id) values ('68', '644', '731');
insert into thread_doc (id, thread_id, doc_id) values ('69', '2', '569');
insert into thread_doc (id, thread_id, doc_id) values ('70', '294', '484');
insert into thread_doc (id, thread_id, doc_id) values ('71', '652', '115');
insert into thread_doc (id, thread_id, doc_id) values ('72', '946', '994');
insert into thread_doc (id, thread_id, doc_id) values ('73', '684', '840');
insert into thread_doc (id, thread_id, doc_id) values ('74', '709', '123');
insert into thread_doc (id, thread_id, doc_id) values ('75', '383', '398');
insert into thread_doc (id, thread_id, doc_id) values ('76', '955', '135');
insert into thread_doc (id, thread_id, doc_id) values ('77', '77', '486');
insert into thread_doc (id, thread_id, doc_id) values ('78', '94', '815');
insert into thread_doc (id, thread_id, doc_id) values ('79', '69', '489');
insert into thread_doc (id, thread_id, doc_id) values ('80', '229', '115');
insert into thread_doc (id, thread_id, doc_id) values ('81', '246', '808');
insert into thread_doc (id, thread_id, doc_id) values ('82', '47', '642');
insert into thread_doc (id, thread_id, doc_id) values ('83', '505', '571');
insert into thread_doc (id, thread_id, doc_id) values ('84', '721', '741');
insert into thread_doc (id, thread_id, doc_id) values ('85', '318', '977');
insert into thread_doc (id, thread_id, doc_id) values ('86', '192', '240');
insert into thread_doc (id, thread_id, doc_id) values ('87', '275', '381');
insert into thread_doc (id, thread_id, doc_id) values ('88', '104', '863');
insert into thread_doc (id, thread_id, doc_id) values ('89', '543', '849');
insert into thread_doc (id, thread_id, doc_id) values ('90', '747', '559');
insert into thread_doc (id, thread_id, doc_id) values ('91', '454', '681');
insert into thread_doc (id, thread_id, doc_id) values ('92', '982', '262');
insert into thread_doc (id, thread_id, doc_id) values ('93', '776', '259');
insert into thread_doc (id, thread_id, doc_id) values ('94', '181', '917');
insert into thread_doc (id, thread_id, doc_id) values ('95', '16', '155');
insert into thread_doc (id, thread_id, doc_id) values ('96', '966', '809');
insert into thread_doc (id, thread_id, doc_id) values ('97', '881', '891');
insert into thread_doc (id, thread_id, doc_id) values ('98', '274', '804');
insert into thread_doc (id, thread_id, doc_id) values ('99', '544', '51');
insert into thread_doc (id, thread_id, doc_id) values ('100', '734', '7');
insert into thread_doc (id, thread_id, doc_id) values ('101', '8', '370');
insert into thread_doc (id, thread_id, doc_id) values ('102', '972', '900');
insert into thread_doc (id, thread_id, doc_id) values ('103', '84', '89');
insert into thread_doc (id, thread_id, doc_id) values ('104', '815', '964');
insert into thread_doc (id, thread_id, doc_id) values ('105', '708', '629');
insert into thread_doc (id, thread_id, doc_id) values ('106', '397', '545');
insert into thread_doc (id, thread_id, doc_id) values ('107', '401', '992');
insert into thread_doc (id, thread_id, doc_id) values ('108', '618', '949');
insert into thread_doc (id, thread_id, doc_id) values ('109', '970', '851');
insert into thread_doc (id, thread_id, doc_id) values ('110', '421', '682');
insert into thread_doc (id, thread_id, doc_id) values ('111', '277', '226');
insert into thread_doc (id, thread_id, doc_id) values ('112', '122', '92');
insert into thread_doc (id, thread_id, doc_id) values ('113', '900', '777');
insert into thread_doc (id, thread_id, doc_id) values ('114', '543', '348');
insert into thread_doc (id, thread_id, doc_id) values ('115', '998', '23');
insert into thread_doc (id, thread_id, doc_id) values ('116', '679', '536');
insert into thread_doc (id, thread_id, doc_id) values ('117', '192', '725');
insert into thread_doc (id, thread_id, doc_id) values ('118', '264', '479');
insert into thread_doc (id, thread_id, doc_id) values ('119', '567', '607');
insert into thread_doc (id, thread_id, doc_id) values ('120', '109', '92');
insert into thread_doc (id, thread_id, doc_id) values ('121', '865', '589');
insert into thread_doc (id, thread_id, doc_id) values ('122', '640', '382');
insert into thread_doc (id, thread_id, doc_id) values ('123', '43', '826');
insert into thread_doc (id, thread_id, doc_id) values ('124', '80', '457');
insert into thread_doc (id, thread_id, doc_id) values ('125', '576', '467');
insert into thread_doc (id, thread_id, doc_id) values ('126', '211', '359');
insert into thread_doc (id, thread_id, doc_id) values ('127', '161', '946');
insert into thread_doc (id, thread_id, doc_id) values ('128', '792', '902');
insert into thread_doc (id, thread_id, doc_id) values ('129', '627', '159');
insert into thread_doc (id, thread_id, doc_id) values ('130', '247', '679');
insert into thread_doc (id, thread_id, doc_id) values ('131', '605', '508');
insert into thread_doc (id, thread_id, doc_id) values ('132', '402', '722');
insert into thread_doc (id, thread_id, doc_id) values ('133', '165', '101');
insert into thread_doc (id, thread_id, doc_id) values ('134', '986', '420');
insert into thread_doc (id, thread_id, doc_id) values ('135', '143', '713');
insert into thread_doc (id, thread_id, doc_id) values ('136', '569', '270');
insert into thread_doc (id, thread_id, doc_id) values ('137', '202', '245');
insert into thread_doc (id, thread_id, doc_id) values ('138', '597', '150');
insert into thread_doc (id, thread_id, doc_id) values ('139', '581', '796');
insert into thread_doc (id, thread_id, doc_id) values ('140', '6', '662');
insert into thread_doc (id, thread_id, doc_id) values ('141', '392', '806');
insert into thread_doc (id, thread_id, doc_id) values ('142', '271', '870');
insert into thread_doc (id, thread_id, doc_id) values ('143', '719', '628');
insert into thread_doc (id, thread_id, doc_id) values ('144', '45', '380');
insert into thread_doc (id, thread_id, doc_id) values ('145', '301', '318');
insert into thread_doc (id, thread_id, doc_id) values ('146', '80', '817');
insert into thread_doc (id, thread_id, doc_id) values ('147', '46', '705');
insert into thread_doc (id, thread_id, doc_id) values ('148', '278', '648');
insert into thread_doc (id, thread_id, doc_id) values ('149', '958', '479');
insert into thread_doc (id, thread_id, doc_id) values ('150', '950', '681');
insert into thread_doc (id, thread_id, doc_id) values ('151', '517', '659');
insert into thread_doc (id, thread_id, doc_id) values ('152', '105', '261');
insert into thread_doc (id, thread_id, doc_id) values ('153', '328', '135');
insert into thread_doc (id, thread_id, doc_id) values ('154', '585', '972');
insert into thread_doc (id, thread_id, doc_id) values ('155', '861', '544');
insert into thread_doc (id, thread_id, doc_id) values ('156', '138', '795');
insert into thread_doc (id, thread_id, doc_id) values ('157', '227', '212');
insert into thread_doc (id, thread_id, doc_id) values ('158', '807', '847');
insert into thread_doc (id, thread_id, doc_id) values ('159', '856', '894');
insert into thread_doc (id, thread_id, doc_id) values ('160', '129', '189');
insert into thread_doc (id, thread_id, doc_id) values ('161', '37', '844');
insert into thread_doc (id, thread_id, doc_id) values ('162', '777', '214');
insert into thread_doc (id, thread_id, doc_id) values ('163', '148', '239');
insert into thread_doc (id, thread_id, doc_id) values ('164', '388', '461');
insert into thread_doc (id, thread_id, doc_id) values ('165', '428', '49');
insert into thread_doc (id, thread_id, doc_id) values ('166', '961', '973');
insert into thread_doc (id, thread_id, doc_id) values ('167', '546', '63');
insert into thread_doc (id, thread_id, doc_id) values ('168', '625', '412');
insert into thread_doc (id, thread_id, doc_id) values ('169', '435', '995');
insert into thread_doc (id, thread_id, doc_id) values ('170', '93', '933');
insert into thread_doc (id, thread_id, doc_id) values ('171', '553', '907');
insert into thread_doc (id, thread_id, doc_id) values ('172', '462', '765');
insert into thread_doc (id, thread_id, doc_id) values ('173', '998', '552');
insert into thread_doc (id, thread_id, doc_id) values ('174', '843', '797');
insert into thread_doc (id, thread_id, doc_id) values ('175', '200', '433');
insert into thread_doc (id, thread_id, doc_id) values ('176', '32', '356');
insert into thread_doc (id, thread_id, doc_id) values ('177', '738', '337');
insert into thread_doc (id, thread_id, doc_id) values ('178', '648', '96');
insert into thread_doc (id, thread_id, doc_id) values ('179', '322', '882');
insert into thread_doc (id, thread_id, doc_id) values ('180', '84', '869');
insert into thread_doc (id, thread_id, doc_id) values ('181', '234', '632');
insert into thread_doc (id, thread_id, doc_id) values ('182', '795', '81');
insert into thread_doc (id, thread_id, doc_id) values ('183', '727', '319');
insert into thread_doc (id, thread_id, doc_id) values ('184', '592', '222');
insert into thread_doc (id, thread_id, doc_id) values ('185', '8', '181');
insert into thread_doc (id, thread_id, doc_id) values ('186', '138', '14');
insert into thread_doc (id, thread_id, doc_id) values ('187', '911', '69');
insert into thread_doc (id, thread_id, doc_id) values ('188', '719', '420');
insert into thread_doc (id, thread_id, doc_id) values ('189', '711', '864');
insert into thread_doc (id, thread_id, doc_id) values ('190', '785', '292');
insert into thread_doc (id, thread_id, doc_id) values ('191', '286', '690');
insert into thread_doc (id, thread_id, doc_id) values ('192', '947', '712');
insert into thread_doc (id, thread_id, doc_id) values ('193', '86', '759');
insert into thread_doc (id, thread_id, doc_id) values ('194', '775', '893');
insert into thread_doc (id, thread_id, doc_id) values ('195', '984', '185');
insert into thread_doc (id, thread_id, doc_id) values ('196', '222', '462');
insert into thread_doc (id, thread_id, doc_id) values ('197', '400', '94');
insert into thread_doc (id, thread_id, doc_id) values ('198', '126', '91');
insert into thread_doc (id, thread_id, doc_id) values ('199', '845', '159');
insert into thread_doc (id, thread_id, doc_id) values ('200', '471', '895');
insert into thread_doc (id, thread_id, doc_id) values ('201', '793', '536');
insert into thread_doc (id, thread_id, doc_id) values ('202', '591', '710');
insert into thread_doc (id, thread_id, doc_id) values ('203', '296', '853');
insert into thread_doc (id, thread_id, doc_id) values ('204', '626', '769');
insert into thread_doc (id, thread_id, doc_id) values ('205', '30', '727');
insert into thread_doc (id, thread_id, doc_id) values ('206', '798', '854');
insert into thread_doc (id, thread_id, doc_id) values ('207', '362', '260');
insert into thread_doc (id, thread_id, doc_id) values ('208', '185', '519');
insert into thread_doc (id, thread_id, doc_id) values ('209', '913', '882');
insert into thread_doc (id, thread_id, doc_id) values ('210', '822', '324');
insert into thread_doc (id, thread_id, doc_id) values ('211', '64', '888');
insert into thread_doc (id, thread_id, doc_id) values ('212', '158', '370');
insert into thread_doc (id, thread_id, doc_id) values ('213', '988', '284');
insert into thread_doc (id, thread_id, doc_id) values ('214', '72', '482');
insert into thread_doc (id, thread_id, doc_id) values ('215', '493', '639');
insert into thread_doc (id, thread_id, doc_id) values ('216', '643', '378');
insert into thread_doc (id, thread_id, doc_id) values ('217', '194', '542');
insert into thread_doc (id, thread_id, doc_id) values ('218', '56', '785');
insert into thread_doc (id, thread_id, doc_id) values ('219', '350', '959');
insert into thread_doc (id, thread_id, doc_id) values ('220', '416', '151');
insert into thread_doc (id, thread_id, doc_id) values ('221', '743', '228');
insert into thread_doc (id, thread_id, doc_id) values ('222', '942', '453');
insert into thread_doc (id, thread_id, doc_id) values ('223', '433', '184');
insert into thread_doc (id, thread_id, doc_id) values ('224', '357', '177');
insert into thread_doc (id, thread_id, doc_id) values ('225', '304', '302');
insert into thread_doc (id, thread_id, doc_id) values ('226', '532', '425');
insert into thread_doc (id, thread_id, doc_id) values ('227', '707', '628');
insert into thread_doc (id, thread_id, doc_id) values ('228', '773', '469');
insert into thread_doc (id, thread_id, doc_id) values ('229', '847', '162');
insert into thread_doc (id, thread_id, doc_id) values ('230', '726', '772');
insert into thread_doc (id, thread_id, doc_id) values ('231', '764', '365');
insert into thread_doc (id, thread_id, doc_id) values ('232', '705', '357');
insert into thread_doc (id, thread_id, doc_id) values ('233', '43', '126');
insert into thread_doc (id, thread_id, doc_id) values ('234', '696', '970');
insert into thread_doc (id, thread_id, doc_id) values ('235', '384', '697');
insert into thread_doc (id, thread_id, doc_id) values ('236', '380', '365');
insert into thread_doc (id, thread_id, doc_id) values ('237', '569', '205');
insert into thread_doc (id, thread_id, doc_id) values ('238', '363', '915');
insert into thread_doc (id, thread_id, doc_id) values ('239', '400', '409');
insert into thread_doc (id, thread_id, doc_id) values ('240', '510', '632');
insert into thread_doc (id, thread_id, doc_id) values ('241', '416', '546');
insert into thread_doc (id, thread_id, doc_id) values ('242', '363', '997');
insert into thread_doc (id, thread_id, doc_id) values ('243', '970', '617');
insert into thread_doc (id, thread_id, doc_id) values ('244', '841', '987');
insert into thread_doc (id, thread_id, doc_id) values ('245', '868', '35');
insert into thread_doc (id, thread_id, doc_id) values ('246', '807', '552');
insert into thread_doc (id, thread_id, doc_id) values ('247', '595', '204');
insert into thread_doc (id, thread_id, doc_id) values ('248', '288', '544');
insert into thread_doc (id, thread_id, doc_id) values ('249', '419', '414');
insert into thread_doc (id, thread_id, doc_id) values ('250', '230', '952');
insert into thread_doc (id, thread_id, doc_id) values ('251', '296', '554');
insert into thread_doc (id, thread_id, doc_id) values ('252', '5', '921');
insert into thread_doc (id, thread_id, doc_id) values ('253', '149', '465');
insert into thread_doc (id, thread_id, doc_id) values ('254', '746', '621');
insert into thread_doc (id, thread_id, doc_id) values ('255', '610', '714');
insert into thread_doc (id, thread_id, doc_id) values ('256', '327', '13');
insert into thread_doc (id, thread_id, doc_id) values ('257', '283', '935');
insert into thread_doc (id, thread_id, doc_id) values ('258', '781', '883');
insert into thread_doc (id, thread_id, doc_id) values ('259', '335', '548');
insert into thread_doc (id, thread_id, doc_id) values ('260', '779', '113');
insert into thread_doc (id, thread_id, doc_id) values ('261', '551', '848');
insert into thread_doc (id, thread_id, doc_id) values ('262', '935', '627');
insert into thread_doc (id, thread_id, doc_id) values ('263', '329', '128');
insert into thread_doc (id, thread_id, doc_id) values ('264', '2', '492');
insert into thread_doc (id, thread_id, doc_id) values ('265', '890', '972');
insert into thread_doc (id, thread_id, doc_id) values ('266', '348', '456');
insert into thread_doc (id, thread_id, doc_id) values ('267', '650', '520');
insert into thread_doc (id, thread_id, doc_id) values ('268', '753', '241');
insert into thread_doc (id, thread_id, doc_id) values ('269', '671', '257');
insert into thread_doc (id, thread_id, doc_id) values ('270', '725', '363');
insert into thread_doc (id, thread_id, doc_id) values ('271', '8', '8');
insert into thread_doc (id, thread_id, doc_id) values ('272', '116', '587');
insert into thread_doc (id, thread_id, doc_id) values ('273', '986', '800');
insert into thread_doc (id, thread_id, doc_id) values ('274', '626', '582');
insert into thread_doc (id, thread_id, doc_id) values ('275', '483', '565');
insert into thread_doc (id, thread_id, doc_id) values ('276', '341', '532');
insert into thread_doc (id, thread_id, doc_id) values ('277', '852', '625');
insert into thread_doc (id, thread_id, doc_id) values ('278', '752', '777');
insert into thread_doc (id, thread_id, doc_id) values ('279', '81', '970');
insert into thread_doc (id, thread_id, doc_id) values ('280', '530', '656');
insert into thread_doc (id, thread_id, doc_id) values ('281', '467', '112');
insert into thread_doc (id, thread_id, doc_id) values ('282', '814', '873');
insert into thread_doc (id, thread_id, doc_id) values ('283', '778', '854');
insert into thread_doc (id, thread_id, doc_id) values ('284', '340', '497');
insert into thread_doc (id, thread_id, doc_id) values ('285', '202', '303');
insert into thread_doc (id, thread_id, doc_id) values ('286', '825', '512');
insert into thread_doc (id, thread_id, doc_id) values ('287', '353', '139');
insert into thread_doc (id, thread_id, doc_id) values ('288', '703', '772');
insert into thread_doc (id, thread_id, doc_id) values ('289', '352', '950');
insert into thread_doc (id, thread_id, doc_id) values ('290', '454', '554');
insert into thread_doc (id, thread_id, doc_id) values ('291', '921', '896');
insert into thread_doc (id, thread_id, doc_id) values ('292', '897', '323');
insert into thread_doc (id, thread_id, doc_id) values ('293', '329', '134');
insert into thread_doc (id, thread_id, doc_id) values ('294', '192', '970');
insert into thread_doc (id, thread_id, doc_id) values ('295', '938', '974');
insert into thread_doc (id, thread_id, doc_id) values ('296', '864', '829');
insert into thread_doc (id, thread_id, doc_id) values ('297', '420', '410');
insert into thread_doc (id, thread_id, doc_id) values ('298', '522', '662');
insert into thread_doc (id, thread_id, doc_id) values ('299', '308', '179');
insert into thread_doc (id, thread_id, doc_id) values ('300', '805', '791');
insert into thread_doc (id, thread_id, doc_id) values ('301', '318', '246');
insert into thread_doc (id, thread_id, doc_id) values ('302', '310', '75');
insert into thread_doc (id, thread_id, doc_id) values ('303', '791', '745');
insert into thread_doc (id, thread_id, doc_id) values ('304', '68', '797');
insert into thread_doc (id, thread_id, doc_id) values ('305', '125', '523');
insert into thread_doc (id, thread_id, doc_id) values ('306', '106', '458');
insert into thread_doc (id, thread_id, doc_id) values ('307', '848', '441');
insert into thread_doc (id, thread_id, doc_id) values ('308', '799', '205');
insert into thread_doc (id, thread_id, doc_id) values ('309', '24', '568');
insert into thread_doc (id, thread_id, doc_id) values ('310', '991', '652');
insert into thread_doc (id, thread_id, doc_id) values ('311', '349', '626');
insert into thread_doc (id, thread_id, doc_id) values ('312', '23', '175');
insert into thread_doc (id, thread_id, doc_id) values ('313', '743', '569');
insert into thread_doc (id, thread_id, doc_id) values ('314', '95', '395');
insert into thread_doc (id, thread_id, doc_id) values ('315', '105', '799');
insert into thread_doc (id, thread_id, doc_id) values ('316', '204', '673');
insert into thread_doc (id, thread_id, doc_id) values ('317', '992', '377');
insert into thread_doc (id, thread_id, doc_id) values ('318', '64', '174');
insert into thread_doc (id, thread_id, doc_id) values ('319', '134', '493');
insert into thread_doc (id, thread_id, doc_id) values ('320', '83', '490');
insert into thread_doc (id, thread_id, doc_id) values ('321', '432', '33');
insert into thread_doc (id, thread_id, doc_id) values ('322', '747', '531');
insert into thread_doc (id, thread_id, doc_id) values ('323', '615', '948');
insert into thread_doc (id, thread_id, doc_id) values ('324', '133', '625');
insert into thread_doc (id, thread_id, doc_id) values ('325', '558', '465');
insert into thread_doc (id, thread_id, doc_id) values ('326', '968', '630');
insert into thread_doc (id, thread_id, doc_id) values ('327', '164', '301');
insert into thread_doc (id, thread_id, doc_id) values ('328', '571', '617');
insert into thread_doc (id, thread_id, doc_id) values ('329', '51', '884');
insert into thread_doc (id, thread_id, doc_id) values ('330', '685', '16');
insert into thread_doc (id, thread_id, doc_id) values ('331', '241', '44');
insert into thread_doc (id, thread_id, doc_id) values ('332', '673', '147');
insert into thread_doc (id, thread_id, doc_id) values ('333', '289', '30');
insert into thread_doc (id, thread_id, doc_id) values ('334', '730', '893');
insert into thread_doc (id, thread_id, doc_id) values ('335', '426', '229');
insert into thread_doc (id, thread_id, doc_id) values ('336', '758', '391');
insert into thread_doc (id, thread_id, doc_id) values ('337', '500', '718');
insert into thread_doc (id, thread_id, doc_id) values ('338', '983', '550');
insert into thread_doc (id, thread_id, doc_id) values ('339', '836', '20');
insert into thread_doc (id, thread_id, doc_id) values ('340', '184', '536');
insert into thread_doc (id, thread_id, doc_id) values ('341', '802', '121');
insert into thread_doc (id, thread_id, doc_id) values ('342', '200', '886');
insert into thread_doc (id, thread_id, doc_id) values ('343', '304', '331');
insert into thread_doc (id, thread_id, doc_id) values ('344', '684', '389');
insert into thread_doc (id, thread_id, doc_id) values ('345', '821', '482');
insert into thread_doc (id, thread_id, doc_id) values ('346', '76', '585');
insert into thread_doc (id, thread_id, doc_id) values ('347', '95', '43');
insert into thread_doc (id, thread_id, doc_id) values ('348', '967', '347');
insert into thread_doc (id, thread_id, doc_id) values ('349', '908', '93');
insert into thread_doc (id, thread_id, doc_id) values ('350', '331', '644');
insert into thread_doc (id, thread_id, doc_id) values ('351', '662', '820');
insert into thread_doc (id, thread_id, doc_id) values ('352', '396', '778');
insert into thread_doc (id, thread_id, doc_id) values ('353', '419', '356');
insert into thread_doc (id, thread_id, doc_id) values ('354', '393', '222');
insert into thread_doc (id, thread_id, doc_id) values ('355', '919', '572');
insert into thread_doc (id, thread_id, doc_id) values ('356', '515', '428');
insert into thread_doc (id, thread_id, doc_id) values ('357', '359', '138');
insert into thread_doc (id, thread_id, doc_id) values ('358', '503', '69');
insert into thread_doc (id, thread_id, doc_id) values ('359', '113', '410');
insert into thread_doc (id, thread_id, doc_id) values ('360', '673', '708');
insert into thread_doc (id, thread_id, doc_id) values ('361', '585', '684');
insert into thread_doc (id, thread_id, doc_id) values ('362', '836', '857');
insert into thread_doc (id, thread_id, doc_id) values ('363', '22', '583');
insert into thread_doc (id, thread_id, doc_id) values ('364', '458', '848');
insert into thread_doc (id, thread_id, doc_id) values ('365', '721', '225');
insert into thread_doc (id, thread_id, doc_id) values ('366', '772', '91');
insert into thread_doc (id, thread_id, doc_id) values ('367', '13', '183');
insert into thread_doc (id, thread_id, doc_id) values ('368', '342', '509');
insert into thread_doc (id, thread_id, doc_id) values ('369', '989', '591');
insert into thread_doc (id, thread_id, doc_id) values ('370', '899', '837');
insert into thread_doc (id, thread_id, doc_id) values ('371', '176', '221');
insert into thread_doc (id, thread_id, doc_id) values ('372', '815', '398');
insert into thread_doc (id, thread_id, doc_id) values ('373', '830', '502');
insert into thread_doc (id, thread_id, doc_id) values ('374', '297', '730');
insert into thread_doc (id, thread_id, doc_id) values ('375', '617', '271');
insert into thread_doc (id, thread_id, doc_id) values ('376', '910', '273');
insert into thread_doc (id, thread_id, doc_id) values ('377', '427', '498');
insert into thread_doc (id, thread_id, doc_id) values ('378', '171', '508');
insert into thread_doc (id, thread_id, doc_id) values ('379', '82', '864');
insert into thread_doc (id, thread_id, doc_id) values ('380', '362', '314');
insert into thread_doc (id, thread_id, doc_id) values ('381', '260', '960');
insert into thread_doc (id, thread_id, doc_id) values ('382', '620', '526');
insert into thread_doc (id, thread_id, doc_id) values ('383', '209', '532');
insert into thread_doc (id, thread_id, doc_id) values ('384', '496', '679');
insert into thread_doc (id, thread_id, doc_id) values ('385', '55', '897');
insert into thread_doc (id, thread_id, doc_id) values ('386', '785', '697');
insert into thread_doc (id, thread_id, doc_id) values ('387', '490', '305');
insert into thread_doc (id, thread_id, doc_id) values ('388', '7', '962');
insert into thread_doc (id, thread_id, doc_id) values ('389', '291', '895');
insert into thread_doc (id, thread_id, doc_id) values ('390', '140', '637');
insert into thread_doc (id, thread_id, doc_id) values ('391', '843', '58');
insert into thread_doc (id, thread_id, doc_id) values ('392', '103', '177');
insert into thread_doc (id, thread_id, doc_id) values ('393', '603', '30');
insert into thread_doc (id, thread_id, doc_id) values ('394', '473', '163');
insert into thread_doc (id, thread_id, doc_id) values ('395', '825', '71');
insert into thread_doc (id, thread_id, doc_id) values ('396', '75', '333');
insert into thread_doc (id, thread_id, doc_id) values ('397', '545', '456');
insert into thread_doc (id, thread_id, doc_id) values ('398', '167', '941');
insert into thread_doc (id, thread_id, doc_id) values ('399', '112', '361');
insert into thread_doc (id, thread_id, doc_id) values ('400', '255', '704');
insert into thread_doc (id, thread_id, doc_id) values ('401', '881', '630');
insert into thread_doc (id, thread_id, doc_id) values ('402', '595', '4');
insert into thread_doc (id, thread_id, doc_id) values ('403', '62', '382');
insert into thread_doc (id, thread_id, doc_id) values ('404', '59', '146');
insert into thread_doc (id, thread_id, doc_id) values ('405', '899', '312');
insert into thread_doc (id, thread_id, doc_id) values ('406', '378', '297');
insert into thread_doc (id, thread_id, doc_id) values ('407', '570', '86');
insert into thread_doc (id, thread_id, doc_id) values ('408', '736', '446');
insert into thread_doc (id, thread_id, doc_id) values ('409', '370', '196');
insert into thread_doc (id, thread_id, doc_id) values ('410', '288', '752');
insert into thread_doc (id, thread_id, doc_id) values ('411', '454', '377');
insert into thread_doc (id, thread_id, doc_id) values ('412', '105', '777');
insert into thread_doc (id, thread_id, doc_id) values ('413', '792', '909');
insert into thread_doc (id, thread_id, doc_id) values ('414', '686', '67');
insert into thread_doc (id, thread_id, doc_id) values ('415', '143', '255');
insert into thread_doc (id, thread_id, doc_id) values ('416', '926', '560');
insert into thread_doc (id, thread_id, doc_id) values ('417', '509', '202');
insert into thread_doc (id, thread_id, doc_id) values ('418', '883', '872');
insert into thread_doc (id, thread_id, doc_id) values ('419', '745', '174');
insert into thread_doc (id, thread_id, doc_id) values ('420', '575', '634');
insert into thread_doc (id, thread_id, doc_id) values ('421', '772', '522');
insert into thread_doc (id, thread_id, doc_id) values ('422', '325', '958');
insert into thread_doc (id, thread_id, doc_id) values ('423', '431', '611');
insert into thread_doc (id, thread_id, doc_id) values ('424', '792', '336');
insert into thread_doc (id, thread_id, doc_id) values ('425', '380', '171');
insert into thread_doc (id, thread_id, doc_id) values ('426', '849', '729');
insert into thread_doc (id, thread_id, doc_id) values ('427', '242', '660');
insert into thread_doc (id, thread_id, doc_id) values ('428', '99', '214');
insert into thread_doc (id, thread_id, doc_id) values ('429', '799', '230');
insert into thread_doc (id, thread_id, doc_id) values ('430', '81', '251');
insert into thread_doc (id, thread_id, doc_id) values ('431', '661', '774');
insert into thread_doc (id, thread_id, doc_id) values ('432', '315', '646');
insert into thread_doc (id, thread_id, doc_id) values ('433', '647', '621');
insert into thread_doc (id, thread_id, doc_id) values ('434', '835', '263');
insert into thread_doc (id, thread_id, doc_id) values ('435', '358', '424');
insert into thread_doc (id, thread_id, doc_id) values ('436', '80', '611');
insert into thread_doc (id, thread_id, doc_id) values ('437', '927', '381');
insert into thread_doc (id, thread_id, doc_id) values ('438', '127', '967');
insert into thread_doc (id, thread_id, doc_id) values ('439', '219', '786');
insert into thread_doc (id, thread_id, doc_id) values ('440', '203', '917');
insert into thread_doc (id, thread_id, doc_id) values ('441', '589', '157');
insert into thread_doc (id, thread_id, doc_id) values ('442', '409', '196');
insert into thread_doc (id, thread_id, doc_id) values ('443', '322', '404');
insert into thread_doc (id, thread_id, doc_id) values ('444', '831', '968');
insert into thread_doc (id, thread_id, doc_id) values ('445', '422', '778');
insert into thread_doc (id, thread_id, doc_id) values ('446', '264', '293');
insert into thread_doc (id, thread_id, doc_id) values ('447', '10', '722');
insert into thread_doc (id, thread_id, doc_id) values ('448', '417', '574');
insert into thread_doc (id, thread_id, doc_id) values ('449', '13', '741');
insert into thread_doc (id, thread_id, doc_id) values ('450', '115', '908');
insert into thread_doc (id, thread_id, doc_id) values ('451', '441', '261');
insert into thread_doc (id, thread_id, doc_id) values ('452', '300', '481');
insert into thread_doc (id, thread_id, doc_id) values ('453', '8', '994');
insert into thread_doc (id, thread_id, doc_id) values ('454', '315', '722');
insert into thread_doc (id, thread_id, doc_id) values ('455', '147', '600');
insert into thread_doc (id, thread_id, doc_id) values ('456', '107', '874');
insert into thread_doc (id, thread_id, doc_id) values ('457', '904', '805');
insert into thread_doc (id, thread_id, doc_id) values ('458', '798', '292');
insert into thread_doc (id, thread_id, doc_id) values ('459', '691', '485');
insert into thread_doc (id, thread_id, doc_id) values ('460', '918', '891');
insert into thread_doc (id, thread_id, doc_id) values ('461', '842', '726');
insert into thread_doc (id, thread_id, doc_id) values ('462', '451', '768');
insert into thread_doc (id, thread_id, doc_id) values ('463', '214', '161');
insert into thread_doc (id, thread_id, doc_id) values ('464', '566', '279');
insert into thread_doc (id, thread_id, doc_id) values ('465', '843', '513');
insert into thread_doc (id, thread_id, doc_id) values ('466', '633', '687');
insert into thread_doc (id, thread_id, doc_id) values ('467', '43', '856');
insert into thread_doc (id, thread_id, doc_id) values ('468', '86', '844');
insert into thread_doc (id, thread_id, doc_id) values ('469', '399', '65');
insert into thread_doc (id, thread_id, doc_id) values ('470', '971', '721');
insert into thread_doc (id, thread_id, doc_id) values ('471', '191', '378');
insert into thread_doc (id, thread_id, doc_id) values ('472', '905', '342');
insert into thread_doc (id, thread_id, doc_id) values ('473', '113', '26');
insert into thread_doc (id, thread_id, doc_id) values ('474', '733', '83');
insert into thread_doc (id, thread_id, doc_id) values ('475', '499', '738');
insert into thread_doc (id, thread_id, doc_id) values ('476', '9', '890');
insert into thread_doc (id, thread_id, doc_id) values ('477', '992', '967');
insert into thread_doc (id, thread_id, doc_id) values ('478', '693', '821');
insert into thread_doc (id, thread_id, doc_id) values ('479', '141', '760');
insert into thread_doc (id, thread_id, doc_id) values ('480', '411', '373');
insert into thread_doc (id, thread_id, doc_id) values ('481', '279', '148');
insert into thread_doc (id, thread_id, doc_id) values ('482', '13', '755');
insert into thread_doc (id, thread_id, doc_id) values ('483', '663', '532');
insert into thread_doc (id, thread_id, doc_id) values ('484', '563', '20');
insert into thread_doc (id, thread_id, doc_id) values ('485', '849', '125');
insert into thread_doc (id, thread_id, doc_id) values ('486', '375', '367');
insert into thread_doc (id, thread_id, doc_id) values ('487', '169', '841');
insert into thread_doc (id, thread_id, doc_id) values ('488', '986', '405');
insert into thread_doc (id, thread_id, doc_id) values ('489', '906', '273');
insert into thread_doc (id, thread_id, doc_id) values ('490', '193', '303');
insert into thread_doc (id, thread_id, doc_id) values ('491', '269', '955');
insert into thread_doc (id, thread_id, doc_id) values ('492', '749', '707');
insert into thread_doc (id, thread_id, doc_id) values ('493', '930', '231');
insert into thread_doc (id, thread_id, doc_id) values ('494', '467', '51');
insert into thread_doc (id, thread_id, doc_id) values ('495', '864', '671');
insert into thread_doc (id, thread_id, doc_id) values ('496', '129', '481');
insert into thread_doc (id, thread_id, doc_id) values ('497', '554', '871');
insert into thread_doc (id, thread_id, doc_id) values ('498', '360', '762');
insert into thread_doc (id, thread_id, doc_id) values ('499', '71', '224');
insert into thread_doc (id, thread_id, doc_id) values ('500', '353', '45');
insert into thread_doc (id, thread_id, doc_id) values ('501', '505', '616');
insert into thread_doc (id, thread_id, doc_id) values ('502', '692', '404');
insert into thread_doc (id, thread_id, doc_id) values ('503', '582', '238');
insert into thread_doc (id, thread_id, doc_id) values ('504', '941', '418');
insert into thread_doc (id, thread_id, doc_id) values ('505', '200', '363');
insert into thread_doc (id, thread_id, doc_id) values ('506', '787', '281');
insert into thread_doc (id, thread_id, doc_id) values ('507', '53', '599');
insert into thread_doc (id, thread_id, doc_id) values ('508', '772', '719');
insert into thread_doc (id, thread_id, doc_id) values ('509', '876', '613');
insert into thread_doc (id, thread_id, doc_id) values ('510', '169', '393');
insert into thread_doc (id, thread_id, doc_id) values ('511', '36', '322');
insert into thread_doc (id, thread_id, doc_id) values ('512', '653', '638');
insert into thread_doc (id, thread_id, doc_id) values ('513', '290', '638');
insert into thread_doc (id, thread_id, doc_id) values ('514', '247', '619');
insert into thread_doc (id, thread_id, doc_id) values ('515', '389', '553');
insert into thread_doc (id, thread_id, doc_id) values ('516', '15', '45');
insert into thread_doc (id, thread_id, doc_id) values ('517', '969', '568');
insert into thread_doc (id, thread_id, doc_id) values ('518', '114', '849');
insert into thread_doc (id, thread_id, doc_id) values ('519', '67', '865');
insert into thread_doc (id, thread_id, doc_id) values ('520', '571', '625');
insert into thread_doc (id, thread_id, doc_id) values ('521', '927', '796');
insert into thread_doc (id, thread_id, doc_id) values ('522', '62', '684');
insert into thread_doc (id, thread_id, doc_id) values ('523', '453', '197');
insert into thread_doc (id, thread_id, doc_id) values ('524', '110', '205');
insert into thread_doc (id, thread_id, doc_id) values ('525', '142', '322');
insert into thread_doc (id, thread_id, doc_id) values ('526', '829', '932');
insert into thread_doc (id, thread_id, doc_id) values ('527', '714', '647');
insert into thread_doc (id, thread_id, doc_id) values ('528', '6', '464');
insert into thread_doc (id, thread_id, doc_id) values ('529', '430', '124');
insert into thread_doc (id, thread_id, doc_id) values ('530', '357', '396');
insert into thread_doc (id, thread_id, doc_id) values ('531', '514', '141');
insert into thread_doc (id, thread_id, doc_id) values ('532', '605', '734');
insert into thread_doc (id, thread_id, doc_id) values ('533', '489', '703');
insert into thread_doc (id, thread_id, doc_id) values ('534', '411', '173');
insert into thread_doc (id, thread_id, doc_id) values ('535', '774', '842');
insert into thread_doc (id, thread_id, doc_id) values ('536', '465', '559');
insert into thread_doc (id, thread_id, doc_id) values ('537', '989', '524');
insert into thread_doc (id, thread_id, doc_id) values ('538', '919', '979');
insert into thread_doc (id, thread_id, doc_id) values ('539', '334', '473');
insert into thread_doc (id, thread_id, doc_id) values ('540', '459', '312');
insert into thread_doc (id, thread_id, doc_id) values ('541', '615', '394');
insert into thread_doc (id, thread_id, doc_id) values ('542', '70', '457');
insert into thread_doc (id, thread_id, doc_id) values ('543', '960', '957');
insert into thread_doc (id, thread_id, doc_id) values ('544', '874', '748');
insert into thread_doc (id, thread_id, doc_id) values ('545', '717', '410');
insert into thread_doc (id, thread_id, doc_id) values ('546', '596', '167');
insert into thread_doc (id, thread_id, doc_id) values ('547', '67', '783');
insert into thread_doc (id, thread_id, doc_id) values ('548', '646', '862');
insert into thread_doc (id, thread_id, doc_id) values ('549', '31', '870');
insert into thread_doc (id, thread_id, doc_id) values ('550', '60', '425');
insert into thread_doc (id, thread_id, doc_id) values ('551', '601', '116');
insert into thread_doc (id, thread_id, doc_id) values ('552', '1', '152');
insert into thread_doc (id, thread_id, doc_id) values ('553', '754', '512');
insert into thread_doc (id, thread_id, doc_id) values ('554', '403', '145');
insert into thread_doc (id, thread_id, doc_id) values ('555', '237', '694');
insert into thread_doc (id, thread_id, doc_id) values ('556', '171', '305');
insert into thread_doc (id, thread_id, doc_id) values ('557', '690', '933');
insert into thread_doc (id, thread_id, doc_id) values ('558', '510', '641');
insert into thread_doc (id, thread_id, doc_id) values ('559', '671', '780');
insert into thread_doc (id, thread_id, doc_id) values ('560', '355', '435');
insert into thread_doc (id, thread_id, doc_id) values ('561', '531', '507');
insert into thread_doc (id, thread_id, doc_id) values ('562', '290', '334');
insert into thread_doc (id, thread_id, doc_id) values ('563', '867', '415');
insert into thread_doc (id, thread_id, doc_id) values ('564', '286', '234');
insert into thread_doc (id, thread_id, doc_id) values ('565', '493', '581');
insert into thread_doc (id, thread_id, doc_id) values ('566', '913', '927');
insert into thread_doc (id, thread_id, doc_id) values ('567', '50', '868');
insert into thread_doc (id, thread_id, doc_id) values ('568', '709', '530');
insert into thread_doc (id, thread_id, doc_id) values ('569', '279', '147');
insert into thread_doc (id, thread_id, doc_id) values ('570', '976', '625');
insert into thread_doc (id, thread_id, doc_id) values ('571', '907', '199');
insert into thread_doc (id, thread_id, doc_id) values ('572', '615', '654');
insert into thread_doc (id, thread_id, doc_id) values ('573', '700', '413');
insert into thread_doc (id, thread_id, doc_id) values ('574', '333', '467');
insert into thread_doc (id, thread_id, doc_id) values ('575', '112', '599');
insert into thread_doc (id, thread_id, doc_id) values ('576', '413', '394');
insert into thread_doc (id, thread_id, doc_id) values ('577', '944', '160');
insert into thread_doc (id, thread_id, doc_id) values ('578', '385', '410');
insert into thread_doc (id, thread_id, doc_id) values ('579', '936', '525');
insert into thread_doc (id, thread_id, doc_id) values ('580', '615', '833');
insert into thread_doc (id, thread_id, doc_id) values ('581', '77', '697');
insert into thread_doc (id, thread_id, doc_id) values ('582', '337', '322');
insert into thread_doc (id, thread_id, doc_id) values ('583', '688', '874');
insert into thread_doc (id, thread_id, doc_id) values ('584', '818', '53');
insert into thread_doc (id, thread_id, doc_id) values ('585', '519', '890');
insert into thread_doc (id, thread_id, doc_id) values ('586', '858', '839');
insert into thread_doc (id, thread_id, doc_id) values ('587', '899', '122');
insert into thread_doc (id, thread_id, doc_id) values ('588', '710', '417');
insert into thread_doc (id, thread_id, doc_id) values ('589', '132', '632');
insert into thread_doc (id, thread_id, doc_id) values ('590', '324', '262');
insert into thread_doc (id, thread_id, doc_id) values ('591', '864', '14');
insert into thread_doc (id, thread_id, doc_id) values ('592', '297', '241');
insert into thread_doc (id, thread_id, doc_id) values ('593', '381', '408');
insert into thread_doc (id, thread_id, doc_id) values ('594', '835', '44');
insert into thread_doc (id, thread_id, doc_id) values ('595', '262', '577');
insert into thread_doc (id, thread_id, doc_id) values ('596', '654', '600');
insert into thread_doc (id, thread_id, doc_id) values ('597', '445', '320');
insert into thread_doc (id, thread_id, doc_id) values ('598', '659', '880');
insert into thread_doc (id, thread_id, doc_id) values ('599', '299', '731');
insert into thread_doc (id, thread_id, doc_id) values ('600', '768', '221');
insert into thread_doc (id, thread_id, doc_id) values ('601', '957', '567');
insert into thread_doc (id, thread_id, doc_id) values ('602', '668', '990');
insert into thread_doc (id, thread_id, doc_id) values ('603', '951', '3');
insert into thread_doc (id, thread_id, doc_id) values ('604', '369', '820');
insert into thread_doc (id, thread_id, doc_id) values ('605', '146', '127');
insert into thread_doc (id, thread_id, doc_id) values ('606', '413', '590');
insert into thread_doc (id, thread_id, doc_id) values ('607', '175', '876');
insert into thread_doc (id, thread_id, doc_id) values ('608', '908', '736');
insert into thread_doc (id, thread_id, doc_id) values ('609', '870', '792');
insert into thread_doc (id, thread_id, doc_id) values ('610', '100', '724');
insert into thread_doc (id, thread_id, doc_id) values ('611', '499', '231');
insert into thread_doc (id, thread_id, doc_id) values ('612', '372', '947');
insert into thread_doc (id, thread_id, doc_id) values ('613', '341', '690');
insert into thread_doc (id, thread_id, doc_id) values ('614', '513', '13');
insert into thread_doc (id, thread_id, doc_id) values ('615', '456', '994');
insert into thread_doc (id, thread_id, doc_id) values ('616', '737', '239');
insert into thread_doc (id, thread_id, doc_id) values ('617', '969', '441');
insert into thread_doc (id, thread_id, doc_id) values ('618', '163', '287');
insert into thread_doc (id, thread_id, doc_id) values ('619', '863', '582');
insert into thread_doc (id, thread_id, doc_id) values ('620', '719', '658');
insert into thread_doc (id, thread_id, doc_id) values ('621', '464', '671');
insert into thread_doc (id, thread_id, doc_id) values ('622', '791', '558');
insert into thread_doc (id, thread_id, doc_id) values ('623', '915', '437');
insert into thread_doc (id, thread_id, doc_id) values ('624', '58', '769');
insert into thread_doc (id, thread_id, doc_id) values ('625', '534', '505');
insert into thread_doc (id, thread_id, doc_id) values ('626', '397', '770');
insert into thread_doc (id, thread_id, doc_id) values ('627', '475', '641');
insert into thread_doc (id, thread_id, doc_id) values ('628', '304', '985');
insert into thread_doc (id, thread_id, doc_id) values ('629', '614', '686');
insert into thread_doc (id, thread_id, doc_id) values ('630', '894', '664');
insert into thread_doc (id, thread_id, doc_id) values ('631', '531', '143');
insert into thread_doc (id, thread_id, doc_id) values ('632', '667', '389');
insert into thread_doc (id, thread_id, doc_id) values ('633', '690', '856');
insert into thread_doc (id, thread_id, doc_id) values ('634', '118', '997');
insert into thread_doc (id, thread_id, doc_id) values ('635', '860', '771');
insert into thread_doc (id, thread_id, doc_id) values ('636', '179', '293');
insert into thread_doc (id, thread_id, doc_id) values ('637', '669', '138');
insert into thread_doc (id, thread_id, doc_id) values ('638', '722', '559');
insert into thread_doc (id, thread_id, doc_id) values ('639', '78', '570');
insert into thread_doc (id, thread_id, doc_id) values ('640', '508', '883');
insert into thread_doc (id, thread_id, doc_id) values ('641', '778', '559');
insert into thread_doc (id, thread_id, doc_id) values ('642', '25', '138');
insert into thread_doc (id, thread_id, doc_id) values ('643', '252', '668');
insert into thread_doc (id, thread_id, doc_id) values ('644', '975', '100');
insert into thread_doc (id, thread_id, doc_id) values ('645', '352', '724');
insert into thread_doc (id, thread_id, doc_id) values ('646', '232', '132');
insert into thread_doc (id, thread_id, doc_id) values ('647', '879', '803');
insert into thread_doc (id, thread_id, doc_id) values ('648', '824', '487');
insert into thread_doc (id, thread_id, doc_id) values ('649', '5', '328');
insert into thread_doc (id, thread_id, doc_id) values ('650', '688', '804');
insert into thread_doc (id, thread_id, doc_id) values ('651', '745', '764');
insert into thread_doc (id, thread_id, doc_id) values ('652', '285', '828');
insert into thread_doc (id, thread_id, doc_id) values ('653', '171', '813');
insert into thread_doc (id, thread_id, doc_id) values ('654', '202', '135');
insert into thread_doc (id, thread_id, doc_id) values ('655', '723', '673');
insert into thread_doc (id, thread_id, doc_id) values ('656', '513', '256');
insert into thread_doc (id, thread_id, doc_id) values ('657', '791', '247');
insert into thread_doc (id, thread_id, doc_id) values ('658', '424', '706');
insert into thread_doc (id, thread_id, doc_id) values ('659', '634', '322');
insert into thread_doc (id, thread_id, doc_id) values ('660', '726', '353');
insert into thread_doc (id, thread_id, doc_id) values ('661', '141', '292');
insert into thread_doc (id, thread_id, doc_id) values ('662', '35', '230');
insert into thread_doc (id, thread_id, doc_id) values ('663', '45', '682');
insert into thread_doc (id, thread_id, doc_id) values ('664', '263', '771');
insert into thread_doc (id, thread_id, doc_id) values ('665', '703', '978');
insert into thread_doc (id, thread_id, doc_id) values ('666', '441', '822');
insert into thread_doc (id, thread_id, doc_id) values ('667', '587', '197');
insert into thread_doc (id, thread_id, doc_id) values ('668', '18', '653');
insert into thread_doc (id, thread_id, doc_id) values ('669', '410', '643');
insert into thread_doc (id, thread_id, doc_id) values ('670', '162', '404');
insert into thread_doc (id, thread_id, doc_id) values ('671', '63', '475');
insert into thread_doc (id, thread_id, doc_id) values ('672', '917', '4');
insert into thread_doc (id, thread_id, doc_id) values ('673', '337', '968');
insert into thread_doc (id, thread_id, doc_id) values ('674', '312', '234');
insert into thread_doc (id, thread_id, doc_id) values ('675', '349', '516');
insert into thread_doc (id, thread_id, doc_id) values ('676', '333', '570');
insert into thread_doc (id, thread_id, doc_id) values ('677', '833', '556');
insert into thread_doc (id, thread_id, doc_id) values ('678', '808', '847');
insert into thread_doc (id, thread_id, doc_id) values ('679', '393', '45');
insert into thread_doc (id, thread_id, doc_id) values ('680', '663', '485');
insert into thread_doc (id, thread_id, doc_id) values ('681', '60', '66');
insert into thread_doc (id, thread_id, doc_id) values ('682', '26', '266');
insert into thread_doc (id, thread_id, doc_id) values ('683', '885', '431');
insert into thread_doc (id, thread_id, doc_id) values ('684', '543', '759');
insert into thread_doc (id, thread_id, doc_id) values ('685', '595', '666');
insert into thread_doc (id, thread_id, doc_id) values ('686', '457', '320');
insert into thread_doc (id, thread_id, doc_id) values ('687', '564', '178');
insert into thread_doc (id, thread_id, doc_id) values ('688', '331', '55');
insert into thread_doc (id, thread_id, doc_id) values ('689', '10', '243');
insert into thread_doc (id, thread_id, doc_id) values ('690', '256', '529');
insert into thread_doc (id, thread_id, doc_id) values ('691', '313', '996');
insert into thread_doc (id, thread_id, doc_id) values ('692', '92', '489');
insert into thread_doc (id, thread_id, doc_id) values ('693', '976', '988');
insert into thread_doc (id, thread_id, doc_id) values ('694', '48', '933');
insert into thread_doc (id, thread_id, doc_id) values ('695', '976', '729');
insert into thread_doc (id, thread_id, doc_id) values ('696', '247', '619');
insert into thread_doc (id, thread_id, doc_id) values ('697', '922', '232');
insert into thread_doc (id, thread_id, doc_id) values ('698', '117', '656');
insert into thread_doc (id, thread_id, doc_id) values ('699', '611', '647');
insert into thread_doc (id, thread_id, doc_id) values ('700', '117', '599');
insert into thread_doc (id, thread_id, doc_id) values ('701', '975', '513');
insert into thread_doc (id, thread_id, doc_id) values ('702', '554', '721');
insert into thread_doc (id, thread_id, doc_id) values ('703', '186', '668');
insert into thread_doc (id, thread_id, doc_id) values ('704', '778', '280');
insert into thread_doc (id, thread_id, doc_id) values ('705', '486', '772');
insert into thread_doc (id, thread_id, doc_id) values ('706', '235', '412');
insert into thread_doc (id, thread_id, doc_id) values ('707', '647', '516');
insert into thread_doc (id, thread_id, doc_id) values ('708', '203', '124');
insert into thread_doc (id, thread_id, doc_id) values ('709', '300', '32');
insert into thread_doc (id, thread_id, doc_id) values ('710', '285', '666');
insert into thread_doc (id, thread_id, doc_id) values ('711', '967', '595');
insert into thread_doc (id, thread_id, doc_id) values ('712', '263', '986');
insert into thread_doc (id, thread_id, doc_id) values ('713', '719', '756');
insert into thread_doc (id, thread_id, doc_id) values ('714', '707', '169');
insert into thread_doc (id, thread_id, doc_id) values ('715', '885', '8');
insert into thread_doc (id, thread_id, doc_id) values ('716', '577', '821');
insert into thread_doc (id, thread_id, doc_id) values ('717', '766', '970');
insert into thread_doc (id, thread_id, doc_id) values ('718', '113', '970');
insert into thread_doc (id, thread_id, doc_id) values ('719', '937', '363');
insert into thread_doc (id, thread_id, doc_id) values ('720', '612', '151');
insert into thread_doc (id, thread_id, doc_id) values ('721', '3', '662');
insert into thread_doc (id, thread_id, doc_id) values ('722', '978', '862');
insert into thread_doc (id, thread_id, doc_id) values ('723', '504', '611');
insert into thread_doc (id, thread_id, doc_id) values ('724', '45', '437');
insert into thread_doc (id, thread_id, doc_id) values ('725', '890', '957');
insert into thread_doc (id, thread_id, doc_id) values ('726', '849', '224');
insert into thread_doc (id, thread_id, doc_id) values ('727', '751', '419');
insert into thread_doc (id, thread_id, doc_id) values ('728', '229', '13');
insert into thread_doc (id, thread_id, doc_id) values ('729', '999', '15');
insert into thread_doc (id, thread_id, doc_id) values ('730', '195', '769');
insert into thread_doc (id, thread_id, doc_id) values ('731', '967', '442');
insert into thread_doc (id, thread_id, doc_id) values ('732', '377', '879');
insert into thread_doc (id, thread_id, doc_id) values ('733', '512', '528');
insert into thread_doc (id, thread_id, doc_id) values ('734', '912', '721');
insert into thread_doc (id, thread_id, doc_id) values ('735', '691', '549');
insert into thread_doc (id, thread_id, doc_id) values ('736', '265', '217');
insert into thread_doc (id, thread_id, doc_id) values ('737', '665', '198');
insert into thread_doc (id, thread_id, doc_id) values ('738', '256', '693');
insert into thread_doc (id, thread_id, doc_id) values ('739', '809', '876');
insert into thread_doc (id, thread_id, doc_id) values ('740', '165', '454');
insert into thread_doc (id, thread_id, doc_id) values ('741', '431', '704');
insert into thread_doc (id, thread_id, doc_id) values ('742', '273', '613');
insert into thread_doc (id, thread_id, doc_id) values ('743', '547', '387');
insert into thread_doc (id, thread_id, doc_id) values ('744', '409', '956');
insert into thread_doc (id, thread_id, doc_id) values ('745', '249', '336');
insert into thread_doc (id, thread_id, doc_id) values ('746', '926', '574');
insert into thread_doc (id, thread_id, doc_id) values ('747', '846', '832');
insert into thread_doc (id, thread_id, doc_id) values ('748', '736', '770');
insert into thread_doc (id, thread_id, doc_id) values ('749', '716', '540');
insert into thread_doc (id, thread_id, doc_id) values ('750', '466', '296');
insert into thread_doc (id, thread_id, doc_id) values ('751', '767', '341');
insert into thread_doc (id, thread_id, doc_id) values ('752', '744', '656');
insert into thread_doc (id, thread_id, doc_id) values ('753', '299', '76');
insert into thread_doc (id, thread_id, doc_id) values ('754', '671', '517');
insert into thread_doc (id, thread_id, doc_id) values ('755', '41', '580');
insert into thread_doc (id, thread_id, doc_id) values ('756', '690', '590');
insert into thread_doc (id, thread_id, doc_id) values ('757', '761', '520');
insert into thread_doc (id, thread_id, doc_id) values ('758', '342', '50');
insert into thread_doc (id, thread_id, doc_id) values ('759', '852', '390');
insert into thread_doc (id, thread_id, doc_id) values ('760', '341', '319');
insert into thread_doc (id, thread_id, doc_id) values ('761', '315', '68');
insert into thread_doc (id, thread_id, doc_id) values ('762', '20', '474');
insert into thread_doc (id, thread_id, doc_id) values ('763', '387', '592');
insert into thread_doc (id, thread_id, doc_id) values ('764', '980', '656');
insert into thread_doc (id, thread_id, doc_id) values ('765', '182', '552');
insert into thread_doc (id, thread_id, doc_id) values ('766', '526', '743');
insert into thread_doc (id, thread_id, doc_id) values ('767', '985', '113');
insert into thread_doc (id, thread_id, doc_id) values ('768', '540', '374');
insert into thread_doc (id, thread_id, doc_id) values ('769', '676', '163');
insert into thread_doc (id, thread_id, doc_id) values ('770', '90', '270');
insert into thread_doc (id, thread_id, doc_id) values ('771', '267', '215');
insert into thread_doc (id, thread_id, doc_id) values ('772', '785', '671');
insert into thread_doc (id, thread_id, doc_id) values ('773', '121', '612');
insert into thread_doc (id, thread_id, doc_id) values ('774', '74', '329');
insert into thread_doc (id, thread_id, doc_id) values ('775', '635', '148');
insert into thread_doc (id, thread_id, doc_id) values ('776', '521', '439');
insert into thread_doc (id, thread_id, doc_id) values ('777', '598', '209');
insert into thread_doc (id, thread_id, doc_id) values ('778', '572', '600');
insert into thread_doc (id, thread_id, doc_id) values ('779', '764', '688');
insert into thread_doc (id, thread_id, doc_id) values ('780', '589', '8');
insert into thread_doc (id, thread_id, doc_id) values ('781', '587', '229');
insert into thread_doc (id, thread_id, doc_id) values ('782', '940', '507');
insert into thread_doc (id, thread_id, doc_id) values ('783', '545', '146');
insert into thread_doc (id, thread_id, doc_id) values ('784', '180', '502');
insert into thread_doc (id, thread_id, doc_id) values ('785', '791', '443');
insert into thread_doc (id, thread_id, doc_id) values ('786', '63', '697');
insert into thread_doc (id, thread_id, doc_id) values ('787', '331', '269');
insert into thread_doc (id, thread_id, doc_id) values ('788', '471', '91');
insert into thread_doc (id, thread_id, doc_id) values ('789', '909', '812');
insert into thread_doc (id, thread_id, doc_id) values ('790', '543', '332');
insert into thread_doc (id, thread_id, doc_id) values ('791', '100', '536');
insert into thread_doc (id, thread_id, doc_id) values ('792', '617', '952');
insert into thread_doc (id, thread_id, doc_id) values ('793', '66', '644');
insert into thread_doc (id, thread_id, doc_id) values ('794', '51', '42');
insert into thread_doc (id, thread_id, doc_id) values ('795', '750', '152');
insert into thread_doc (id, thread_id, doc_id) values ('796', '807', '966');
insert into thread_doc (id, thread_id, doc_id) values ('797', '993', '63');
insert into thread_doc (id, thread_id, doc_id) values ('798', '515', '209');
insert into thread_doc (id, thread_id, doc_id) values ('799', '758', '871');
insert into thread_doc (id, thread_id, doc_id) values ('800', '743', '760');
insert into thread_doc (id, thread_id, doc_id) values ('801', '6', '947');
insert into thread_doc (id, thread_id, doc_id) values ('802', '115', '888');
insert into thread_doc (id, thread_id, doc_id) values ('803', '326', '233');
insert into thread_doc (id, thread_id, doc_id) values ('804', '484', '765');
insert into thread_doc (id, thread_id, doc_id) values ('805', '334', '828');
insert into thread_doc (id, thread_id, doc_id) values ('806', '260', '954');
insert into thread_doc (id, thread_id, doc_id) values ('807', '380', '400');
insert into thread_doc (id, thread_id, doc_id) values ('808', '377', '568');
insert into thread_doc (id, thread_id, doc_id) values ('809', '24', '293');
insert into thread_doc (id, thread_id, doc_id) values ('810', '774', '75');
insert into thread_doc (id, thread_id, doc_id) values ('811', '276', '855');
insert into thread_doc (id, thread_id, doc_id) values ('812', '449', '400');
insert into thread_doc (id, thread_id, doc_id) values ('813', '478', '324');
insert into thread_doc (id, thread_id, doc_id) values ('814', '514', '583');
insert into thread_doc (id, thread_id, doc_id) values ('815', '209', '110');
insert into thread_doc (id, thread_id, doc_id) values ('816', '51', '87');
insert into thread_doc (id, thread_id, doc_id) values ('817', '539', '749');
insert into thread_doc (id, thread_id, doc_id) values ('818', '601', '556');
insert into thread_doc (id, thread_id, doc_id) values ('819', '480', '904');
insert into thread_doc (id, thread_id, doc_id) values ('820', '415', '214');
insert into thread_doc (id, thread_id, doc_id) values ('821', '478', '283');
insert into thread_doc (id, thread_id, doc_id) values ('822', '378', '967');
insert into thread_doc (id, thread_id, doc_id) values ('823', '371', '600');
insert into thread_doc (id, thread_id, doc_id) values ('824', '247', '229');
insert into thread_doc (id, thread_id, doc_id) values ('825', '830', '454');
insert into thread_doc (id, thread_id, doc_id) values ('826', '191', '450');
insert into thread_doc (id, thread_id, doc_id) values ('827', '356', '625');
insert into thread_doc (id, thread_id, doc_id) values ('828', '516', '166');
insert into thread_doc (id, thread_id, doc_id) values ('829', '664', '423');
insert into thread_doc (id, thread_id, doc_id) values ('830', '434', '543');
insert into thread_doc (id, thread_id, doc_id) values ('831', '225', '929');
insert into thread_doc (id, thread_id, doc_id) values ('832', '162', '633');
insert into thread_doc (id, thread_id, doc_id) values ('833', '424', '821');
insert into thread_doc (id, thread_id, doc_id) values ('834', '204', '952');
insert into thread_doc (id, thread_id, doc_id) values ('835', '720', '562');
insert into thread_doc (id, thread_id, doc_id) values ('836', '717', '874');
insert into thread_doc (id, thread_id, doc_id) values ('837', '461', '971');
insert into thread_doc (id, thread_id, doc_id) values ('838', '386', '129');
insert into thread_doc (id, thread_id, doc_id) values ('839', '572', '597');
insert into thread_doc (id, thread_id, doc_id) values ('840', '392', '736');
insert into thread_doc (id, thread_id, doc_id) values ('841', '895', '924');
insert into thread_doc (id, thread_id, doc_id) values ('842', '357', '811');
insert into thread_doc (id, thread_id, doc_id) values ('843', '560', '239');
insert into thread_doc (id, thread_id, doc_id) values ('844', '644', '278');
insert into thread_doc (id, thread_id, doc_id) values ('845', '62', '406');
insert into thread_doc (id, thread_id, doc_id) values ('846', '204', '776');
insert into thread_doc (id, thread_id, doc_id) values ('847', '362', '230');
insert into thread_doc (id, thread_id, doc_id) values ('848', '251', '333');
insert into thread_doc (id, thread_id, doc_id) values ('849', '657', '787');
insert into thread_doc (id, thread_id, doc_id) values ('850', '137', '343');
insert into thread_doc (id, thread_id, doc_id) values ('851', '845', '797');
insert into thread_doc (id, thread_id, doc_id) values ('852', '967', '179');
insert into thread_doc (id, thread_id, doc_id) values ('853', '40', '956');
insert into thread_doc (id, thread_id, doc_id) values ('854', '307', '671');
insert into thread_doc (id, thread_id, doc_id) values ('855', '290', '435');
insert into thread_doc (id, thread_id, doc_id) values ('856', '863', '807');
insert into thread_doc (id, thread_id, doc_id) values ('857', '79', '283');
insert into thread_doc (id, thread_id, doc_id) values ('858', '749', '684');
insert into thread_doc (id, thread_id, doc_id) values ('859', '658', '133');
insert into thread_doc (id, thread_id, doc_id) values ('860', '954', '297');
insert into thread_doc (id, thread_id, doc_id) values ('861', '251', '554');
insert into thread_doc (id, thread_id, doc_id) values ('862', '584', '163');
insert into thread_doc (id, thread_id, doc_id) values ('863', '679', '444');
insert into thread_doc (id, thread_id, doc_id) values ('864', '860', '334');
insert into thread_doc (id, thread_id, doc_id) values ('865', '346', '417');
insert into thread_doc (id, thread_id, doc_id) values ('866', '907', '127');
insert into thread_doc (id, thread_id, doc_id) values ('867', '436', '233');
insert into thread_doc (id, thread_id, doc_id) values ('868', '957', '405');
insert into thread_doc (id, thread_id, doc_id) values ('869', '629', '391');
insert into thread_doc (id, thread_id, doc_id) values ('870', '532', '208');
insert into thread_doc (id, thread_id, doc_id) values ('871', '394', '392');
insert into thread_doc (id, thread_id, doc_id) values ('872', '755', '494');
insert into thread_doc (id, thread_id, doc_id) values ('873', '276', '837');
insert into thread_doc (id, thread_id, doc_id) values ('874', '17', '769');
insert into thread_doc (id, thread_id, doc_id) values ('875', '174', '158');
insert into thread_doc (id, thread_id, doc_id) values ('876', '685', '531');
insert into thread_doc (id, thread_id, doc_id) values ('877', '480', '299');
insert into thread_doc (id, thread_id, doc_id) values ('878', '132', '566');
insert into thread_doc (id, thread_id, doc_id) values ('879', '921', '621');
insert into thread_doc (id, thread_id, doc_id) values ('880', '556', '205');
insert into thread_doc (id, thread_id, doc_id) values ('881', '589', '89');
insert into thread_doc (id, thread_id, doc_id) values ('882', '330', '69');
insert into thread_doc (id, thread_id, doc_id) values ('883', '408', '172');
insert into thread_doc (id, thread_id, doc_id) values ('884', '391', '394');
insert into thread_doc (id, thread_id, doc_id) values ('885', '132', '661');
insert into thread_doc (id, thread_id, doc_id) values ('886', '317', '907');
insert into thread_doc (id, thread_id, doc_id) values ('887', '137', '407');
insert into thread_doc (id, thread_id, doc_id) values ('888', '684', '155');
insert into thread_doc (id, thread_id, doc_id) values ('889', '584', '870');
insert into thread_doc (id, thread_id, doc_id) values ('890', '980', '246');
insert into thread_doc (id, thread_id, doc_id) values ('891', '420', '697');
insert into thread_doc (id, thread_id, doc_id) values ('892', '386', '179');
insert into thread_doc (id, thread_id, doc_id) values ('893', '859', '576');
insert into thread_doc (id, thread_id, doc_id) values ('894', '504', '118');
insert into thread_doc (id, thread_id, doc_id) values ('895', '742', '228');
insert into thread_doc (id, thread_id, doc_id) values ('896', '984', '773');
insert into thread_doc (id, thread_id, doc_id) values ('897', '182', '428');
insert into thread_doc (id, thread_id, doc_id) values ('898', '261', '359');
insert into thread_doc (id, thread_id, doc_id) values ('899', '876', '566');
insert into thread_doc (id, thread_id, doc_id) values ('900', '116', '645');
insert into thread_doc (id, thread_id, doc_id) values ('901', '620', '45');
insert into thread_doc (id, thread_id, doc_id) values ('902', '835', '567');
insert into thread_doc (id, thread_id, doc_id) values ('903', '91', '232');
insert into thread_doc (id, thread_id, doc_id) values ('904', '235', '711');
insert into thread_doc (id, thread_id, doc_id) values ('905', '750', '114');
insert into thread_doc (id, thread_id, doc_id) values ('906', '151', '326');
insert into thread_doc (id, thread_id, doc_id) values ('907', '28', '549');
insert into thread_doc (id, thread_id, doc_id) values ('908', '933', '960');
insert into thread_doc (id, thread_id, doc_id) values ('909', '758', '855');
insert into thread_doc (id, thread_id, doc_id) values ('910', '197', '479');
insert into thread_doc (id, thread_id, doc_id) values ('911', '689', '62');
insert into thread_doc (id, thread_id, doc_id) values ('912', '654', '319');
insert into thread_doc (id, thread_id, doc_id) values ('913', '564', '636');
insert into thread_doc (id, thread_id, doc_id) values ('914', '757', '622');
insert into thread_doc (id, thread_id, doc_id) values ('915', '695', '363');
insert into thread_doc (id, thread_id, doc_id) values ('916', '194', '743');
insert into thread_doc (id, thread_id, doc_id) values ('917', '396', '158');
insert into thread_doc (id, thread_id, doc_id) values ('918', '953', '186');
insert into thread_doc (id, thread_id, doc_id) values ('919', '161', '155');
insert into thread_doc (id, thread_id, doc_id) values ('920', '31', '212');
insert into thread_doc (id, thread_id, doc_id) values ('921', '583', '163');
insert into thread_doc (id, thread_id, doc_id) values ('922', '777', '37');
insert into thread_doc (id, thread_id, doc_id) values ('923', '691', '102');
insert into thread_doc (id, thread_id, doc_id) values ('924', '901', '18');
insert into thread_doc (id, thread_id, doc_id) values ('925', '201', '667');
insert into thread_doc (id, thread_id, doc_id) values ('926', '640', '835');
insert into thread_doc (id, thread_id, doc_id) values ('927', '378', '621');
insert into thread_doc (id, thread_id, doc_id) values ('928', '741', '796');
insert into thread_doc (id, thread_id, doc_id) values ('929', '46', '300');
insert into thread_doc (id, thread_id, doc_id) values ('930', '429', '74');
insert into thread_doc (id, thread_id, doc_id) values ('931', '413', '696');
insert into thread_doc (id, thread_id, doc_id) values ('932', '962', '195');
insert into thread_doc (id, thread_id, doc_id) values ('933', '439', '377');
insert into thread_doc (id, thread_id, doc_id) values ('934', '226', '701');
insert into thread_doc (id, thread_id, doc_id) values ('935', '398', '255');
insert into thread_doc (id, thread_id, doc_id) values ('936', '373', '415');
insert into thread_doc (id, thread_id, doc_id) values ('937', '602', '116');
insert into thread_doc (id, thread_id, doc_id) values ('938', '408', '135');
insert into thread_doc (id, thread_id, doc_id) values ('939', '466', '272');
insert into thread_doc (id, thread_id, doc_id) values ('940', '639', '700');
insert into thread_doc (id, thread_id, doc_id) values ('941', '155', '298');
insert into thread_doc (id, thread_id, doc_id) values ('942', '859', '441');
insert into thread_doc (id, thread_id, doc_id) values ('943', '808', '258');
insert into thread_doc (id, thread_id, doc_id) values ('944', '480', '687');
insert into thread_doc (id, thread_id, doc_id) values ('945', '238', '492');
insert into thread_doc (id, thread_id, doc_id) values ('946', '81', '191');
insert into thread_doc (id, thread_id, doc_id) values ('947', '831', '839');
insert into thread_doc (id, thread_id, doc_id) values ('948', '64', '943');
insert into thread_doc (id, thread_id, doc_id) values ('949', '599', '971');
insert into thread_doc (id, thread_id, doc_id) values ('950', '607', '10');
insert into thread_doc (id, thread_id, doc_id) values ('951', '334', '185');
insert into thread_doc (id, thread_id, doc_id) values ('952', '342', '212');
insert into thread_doc (id, thread_id, doc_id) values ('953', '865', '675');
insert into thread_doc (id, thread_id, doc_id) values ('954', '789', '573');
insert into thread_doc (id, thread_id, doc_id) values ('955', '924', '653');
insert into thread_doc (id, thread_id, doc_id) values ('956', '613', '183');
insert into thread_doc (id, thread_id, doc_id) values ('957', '194', '995');
insert into thread_doc (id, thread_id, doc_id) values ('958', '506', '283');
insert into thread_doc (id, thread_id, doc_id) values ('959', '149', '984');
insert into thread_doc (id, thread_id, doc_id) values ('960', '466', '533');
insert into thread_doc (id, thread_id, doc_id) values ('961', '290', '813');
insert into thread_doc (id, thread_id, doc_id) values ('962', '309', '258');
insert into thread_doc (id, thread_id, doc_id) values ('963', '545', '814');
insert into thread_doc (id, thread_id, doc_id) values ('964', '576', '814');
insert into thread_doc (id, thread_id, doc_id) values ('965', '664', '534');
insert into thread_doc (id, thread_id, doc_id) values ('966', '383', '981');
insert into thread_doc (id, thread_id, doc_id) values ('967', '638', '734');
insert into thread_doc (id, thread_id, doc_id) values ('968', '248', '296');
insert into thread_doc (id, thread_id, doc_id) values ('969', '196', '758');
insert into thread_doc (id, thread_id, doc_id) values ('970', '713', '441');
insert into thread_doc (id, thread_id, doc_id) values ('971', '736', '417');
insert into thread_doc (id, thread_id, doc_id) values ('972', '482', '1');
insert into thread_doc (id, thread_id, doc_id) values ('973', '977', '266');
insert into thread_doc (id, thread_id, doc_id) values ('974', '653', '207');
insert into thread_doc (id, thread_id, doc_id) values ('975', '954', '874');
insert into thread_doc (id, thread_id, doc_id) values ('976', '352', '466');
insert into thread_doc (id, thread_id, doc_id) values ('977', '941', '546');
insert into thread_doc (id, thread_id, doc_id) values ('978', '439', '525');
insert into thread_doc (id, thread_id, doc_id) values ('979', '360', '259');
insert into thread_doc (id, thread_id, doc_id) values ('980', '867', '702');
insert into thread_doc (id, thread_id, doc_id) values ('981', '627', '522');
insert into thread_doc (id, thread_id, doc_id) values ('982', '731', '835');
insert into thread_doc (id, thread_id, doc_id) values ('983', '401', '136');
insert into thread_doc (id, thread_id, doc_id) values ('984', '951', '732');
insert into thread_doc (id, thread_id, doc_id) values ('985', '898', '943');
insert into thread_doc (id, thread_id, doc_id) values ('986', '676', '605');
insert into thread_doc (id, thread_id, doc_id) values ('987', '509', '591');
insert into thread_doc (id, thread_id, doc_id) values ('988', '380', '88');
insert into thread_doc (id, thread_id, doc_id) values ('989', '333', '735');
insert into thread_doc (id, thread_id, doc_id) values ('990', '525', '31');
insert into thread_doc (id, thread_id, doc_id) values ('991', '378', '757');
insert into thread_doc (id, thread_id, doc_id) values ('992', '11', '83');
insert into thread_doc (id, thread_id, doc_id) values ('993', '185', '65');
insert into thread_doc (id, thread_id, doc_id) values ('994', '658', '313');
insert into thread_doc (id, thread_id, doc_id) values ('995', '352', '747');
insert into thread_doc (id, thread_id, doc_id) values ('996', '950', '8');
insert into thread_doc (id, thread_id, doc_id) values ('997', '930', '451');
insert into thread_doc (id, thread_id, doc_id) values ('998', '893', '713');
insert into thread_doc (id, thread_id, doc_id) values ('999', '352', '839');
insert into thread_doc (id, thread_id, doc_id) values ('1000', '532', '106');
